

body { 
     background-color: white;
}


a:link {
       color: blue;
}

a:visited {
          color: maroon;
}

a:hover {
        color: #3196dd
        text-decoration-color: #000099;
}

a:active {
         color: #ffffff;
         background-color: #CCCCCC;
}


h1 {
   color: black;
}

h2 {
   color: black;
   
}

h3 {
   color: black;
}

p {
  color: black;
}

ul {
   color: black;
}

li {
   color: black;
}

.black {
   color: black;
}



